/*
Template:       koncrete
Theme Name:     Koncrete-Child
Theme URI:      http://radiustheme.com/demo/wordpress/themes/koncrete
Author:         RadiusTheme
Author URI:     https://www.radiustheme.com
Description:    Koncrete is a clean and modern WordPress Theme for construction, Hardware, sole enterprises builder websites:       https://www.radiustheme.com
Version:        1.0
Text Domain:    koncrete
Tags:           two-columns, three-columns, left-sidebar, right-sidebar, custom-colors, custom-menu, featured-images, footer-widgets, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready
License:        Envato split License
License URI:    https://themeforest.net/licenses/terms/regular
*/



/* *** Général *** */
.infobox-50{max-width: 50%;}

/* *** Cookies acceptance *** */
.cn-button.bootstrap{
	color : black !important;
	background-color : white !important;
}

/* *** Header *** */
/* ** Header-Layout ** */
.header-fetures{
	justify-content : center !important;
}

/* ** Topbar ** */
header .subtitle{font-size: 15px;}

/* * Nav * */
header ul#menu-principal{
	text-align : center;
	display: flex;
    align-items: center;
    justify-content: space-between;
}

.main-navigation ul li a {
	font-size : 0.9em !important;
	padding : 32px 5px !important;
}

#menu-item-6435{
	background-color : #cf2a38 !important;
}

#menu-item-6435 a{
	color : #ffffff !important;
}

/* * Bandeau rouge * */
.rtel-call-to-action {
	background-image : none;
}


/* * Bouton bien plus que du déménagement * */
#btn-section-3{
	background-color : #cf2a38;
}

/* *** Entreprise *** */
/* * Tableau * */
.tg-c3ow {
	border: 0px;
}

/* *** Actu *** */
.rtin-item-img{
	min-height : 271px !important;
}
.rtin-radius-post-layout-1 a{color: #444444;}

/* *** Formulaires *** */
/* * Bouton rouge form * */
body .contact-item-btn,
.form-group input[type="submit"], .form-group input[type="submit"]:disabled:hover{
	background-color : #cf2a38 !important;
	border : 1px solid #cf2a38 !important;
	color : #ffffff !important;
	
}
body .contact-item-btn:hover,
.form-group input[type="submit"]:hover{
	background-color: #444444 !important;
}
body .form-group input[type="submit"]:disabled{
	cursor: not-allowed;
	opacity: .6
}

/* *** Formulaire candidater *** */
div.wpcf7-mail-sent-ok{
	border-color : #cf2a38;
}

div.wpcf7-validation-errors{
	border-color : #cf2a38;
}

@media (max-width: 575px){
	.input-format{
		text-align : center !important;
	}
}

/* *** Topbar adresse mail *** */
@media (min-width: 1200px) and (max-width: 1400px){
	header .container{
		max-width :90% !important;
	}
	header .col-xl-3{
		padding : 0 !important;
	}
	header .subtitle{
		font-size : 14px !important;
	}
}
/* *** Tableau national *** */
@media (min-width: 360px) and (max-width: 660px){
	.tg{
		font-size : 11px;
	}
	table td {
		padding : 0!important;
	}
	.elementor-6415 .elementor-element.elementor-element-d8d9c17 > .elementor-element-populated {
		padding : 0;
	}
		table th {
		padding : 2px!important;
	}
}
.elementor-3272 .elementor-element.elementor-element-bb3ea06 > .elementor-widget-container {
	padding: 0px 0px 30px 0px;
}